# node.extend

A port of jQuery.extend that **actually works** on node.js

[![Build Status][3]][4] [![dependency status][5]][6]

[![browser support][1]][2]


## Description

None of the existing ones on npm really work therefore I ported it myself.



## Usage

Checkout the doc from [jQuery][]



## Credit

- Jordan Harband [@ljharb][]



## License

Copyright 2011, John Resig
Dual licensed under the MIT or GPL Version 2 licenses.
http://jquery.org/license

[1]: https://ci.testling.com/dreamerslab/node.extend.png
[2]: https://ci.testling.com/dreamerslab/node.extend
[3]: https://travis-ci.org/dreamerslab/node.extend.png
[4]: https://travis-ci.org/dreamerslab/node.extend
[5]: https://david-dm.org/dreamerslab/node.extend.png
[6]: https://david-dm.org/dreamerslab/node.extend
[jQuery]: http://api.jquery.com/jQuery.extend/
[@ljharb]: https://twitter.com/ljharb

